/*
	File            : /ALBANY/styles/site-styles.css
	Description     : Styles available for use across the web site.
*/
/* CSS Document */

/*for overall mycontent table - applies to all pages */
table#mycontent {width:570px; height:252px; background-color:#FFFFFF; border:0px; font-family:Arial, Helvetica, sans-serif; line-height:140%;}
table#mycontent td { vertical-align:top; }
table#mycontent h1 { margin-top:0em; margin-bottom:.8em; font-size: 140%;}
table#mycontent h2 { margin-top:0em; margin-bottom:.8em; font-size: 120%;}
table#mycontent h3 { margin-top:0em; margin-bottom:.8em; font-size: 100%;}
table#mycontent p, dd { margin-bottom:12px; }
table#mycontent ul { list-style: square; }

td.mycontentleft {width:375px;}
td.mycontentgutter { width:15px;}
td#mycontentright { width:180px; }
td#sitemap {width:570px;}

td#mycontentright ol li { margin-left:-12px;}
td#mycontentright ul li { margin-left:-20px;}
td#mycontentright h3 {margin-top: .8em; margin-bottom: .8em; font-size: 100%;}

table.subtables {width: 100%; }
table.linkstables { width: 178px; border:0px; }
table.linkstables td { color: black; vertical-align:top; line-height:120%; text-align:left; }

/*this is for the home page only*/
table.mycontentleft {width:100%; border:0px; padding:0px; }
/*this is for the cell which contains the facility address */
td#address { background-color:#ebf5fb; padding-bottom: 4px; border: 0px solid silver;}
td#address p {font-size:95%; margin-top: 4px; margin-bottom: 4px; line-height:120% }
/*this is for the telephone care cell */
td#telephone {background-color:#e4ffd4; padding-bottom: 4px;}
td.arrow {width:16px; padding:6px 0px 1px 0px;}
/*this is for the I Want To quicklinks section on the home page*/
td#iwantto { background-color:#ffeee1; text-align:center; padding-bottom: 4px;}

td#contact { background-color:#efefdd; padding-bottom: 4px; border: 0px solid silver;}
td#contact p {font-size:95%; margin-top: 4px; margin-bottom: 4px; line-height:120% }


/*various background colors for right table cells*/
/* Patient Info */
.pink {background-color: #fdeef2; }
/* Services */
.green {background-color: #ebf4eb; }
/* Visitor Information */
.blue {background-color: #ebf5fd; }
/* About this Facility */
.orange {background-color: #feede2; }
/* Volunteering and Giving */
.yellow {background-color: #fffcda; } 
/* Careers */
.purple {background-color: #eae5f0; } 
/* Contact Us */
.beige {background-color: #efefdd; } 
/*subpages - white table cell below the table containing color */
.rightbottom {padding-top: 10px;}
/*grayed-out link back to current page*/
.currentpage {color: #999999;}

table.contenttable td {background:#ffffff; font-size:10pt; line-height:12pt; color:black;}
table.contenttable th {background:#bbbbbb; font-size:10pt; line-height:12pt; color:black; text-align:center;}
tr.subheader td {background:#dddddd; font-weight:bold; text-align:left;}
td.phone {text-align:center;}
tr.subheader td.returntotop{font-weight:normal; text-align:right; font-size:11px;}

div#disclaimer {background: #eeeeee; text-align:center; margin-top:1.5em; padding: 8px; font-size: 11px;}



.six { font-size: 6pt; line-height: 8pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.eight { font-size: 8pt; line-height: 8pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.nine { font-size: 9pt; line-height: 11pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.ten { font-size: 10pt; line-height: 12pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.eleven { font-size: 11pt; line-height: 13pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.twelve { font-size: 12pt; line-height: 14pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.thirteen { font-size: 13pt; line-height: 15pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.fourteen { font-size: 14pt; line-height: 16pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }


.nineb { font-size: 9pt; line-height: 11pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif; font-weight:bold }
.tenb { font-size: 10pt; line-height: 12pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif; font-weight:bold }
.elevenb { font-size: 11pt; line-height: 13pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif; font-weight:bold }
.twelveb { font-size: 12pt; line-height: 14pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif; font-weight:bold }
.thirteenb { font-size: 13pt; line-height: 14pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif; font-weight:bold }
.fourteenb { font-size: 14pt; line-height: 16pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif; font-weight:bold }


.caption { font-size: 8pt; line-height: 10pt; color:black; font-family: Geneva, MS Sans Serif, Arial }
.pullquote { font-size: 10pt; line-height: 16pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.finder { font-size: 12pt; line-height: 22pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.indent { font-size: 13pt; line-height: 15pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif; padding-left : 30px; }


.pullquote { font-size: 10pt; line-height: 16pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.pullquotetwelve { font-size: 12pt; line-height: 18pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif }
.caption { font-size: 8pt; line-height: 10pt; color:black; font-family: Geneva, MS Sans Serif, Arial }

.inten { font-size: 10pt; line-height: 12pt; color:black; font-family: Arial, Helvetica, Geneva, Sans-Serif; padding-left: 18px; }
.intwo {font-size: 10pt;line-height: 12pt;color:black;font-family: Arial, Helvetica, Geneva, Sans-Serif;padding-left: 8px;}
.indent {font-size: 11pt;line-height: 13pt;color:black;font-family: Arial, Helvetica, Geneva, Sans-Serif;padding-left: 18px;}

